@charset "utf-8";
@import url("/css/header.css");
body{
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: .15em;
}

#content {
  line-height: 1.5;
}
/* --------------------------------------------------
  汎用クラス
-------------------------------------------------- */

/* 画像の命名規則の変更 */
* > [class^="btn-"] a,
* > [class^="bnr-"] a{
  background: #fff;
  cursor: pointer;
}
* > a:hover [src*="btn-"],
* > a:hover [src*="bnr-"] {
  cursor:pointer;
  opacity:0.7;
}
/* バナー単体中央寄せ */
.cmn_bnr_center{
  text-align: center;
}
.cmn_bnr_center > *{
  display: inline-block;
}

/* --------------------------------------------------
  両端ピンク帯スタイル
-------------------------------------------------- */
body{
  background-image: url(/image_cmn/bg_h_top.png), url(/image_cmn/bg_wrapper.png);
  background-repeat: no-repeat, repeat-y;
  background-position: center top, center center;
}

/* --------------------------------------------------
  タイトル背景画像スライドショー
-------------------------------------------------- */
header#header_new #main_img_area #top_slide_image {
  padding: 26px 0 0 0;
}

header#header_new #main_img_area #top_slide_image li {
  float: left;
}

.verticalReverse_z {
  z-index: 10;
}

header#header_new #main_img_area #top_slide_image li.verticalReverse {
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
}

/*--------------------------------
 動画広告
---------------------------------*/
.mod_ad_movie{
  position: relative;
  width:644px;
  height:384px;
  margin:20px auto;
  overflow:hidden;
  text-align: center;
}
.mod_ad_movie .ad_movie_ttl {
  margin-bottom:2px;
  text-align:center;
  color:#444;
}
.mod_ad_movie .v_video,
.mod_ad_movie .v_end {
  display:none;
  position:absolute;
  top:18px;
  left:0;
}
.mod_ad_movie .v_replay {
  display:none;
}
.mod_ad_movie .movie_startbtn,
.mod_ad_movie .v_video,
.mod_ad_movie .v_end {
  width:644px;
  height:364px;
  cursor:pointer;
  border:#000 2px solid;
  box-sizing:border-box;
}
.mod_ad_movie .movie_startbtn img,
.mod_ad_movie .v_end img{
  width:640px;
  height:360px;
  overflow:hidden;
}
.mod_ad_movie .movie_startbtn:after {
  content:"";
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  width:100px;
  height:100px;
  margin:auto;
  background:url(/ad_movie/categorytop/cmn/icon_play.png) no-repeat center center;
  background-size:100px 100px;
}
.mod_ad_movie .v_replay img {
  position:absolute;
  bottom:10px;
  right:10px;
  width:100px;
  height:90px;
  cursor:pointer;
}
.mod_ad_movie .v_replay img:hover {
  opacity: 0.7;
}

/* --------------------------------------------------
  地図から施設検索、現在地（GPS）から施設検索、写真から施設検索　ボタン
-------------------------------------------------- */
.mod_fasrch{
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}
.mod_fasrch .btn{
  margin: 10px 7px 0;
  width: 308px;
}
.mod_fasrch .btn img{
  width: 100%;
  height: auto;
}
.mod_fasrch .btn.gps{
  display:none;
}
.mod_fasrch .btn.off:hover img{
  opacity:1;
}

.fasrch_catename{
  margin: 20px auto 0;
}

.mod_catename{
  margin:0 auto;
  text-align: center;
}

.mod_fasrch img{
  vertical-align: bottom;
}

#main .fasrch_catename p.mod_fasrch_text,#content .fasrch_catename p.mod_fasrch_text,#mainBlock .fasrch_catename p.mod_fasrch_text{
  margin:0 auto 7px;
  color: #000;
  font-size: 20px;
  font-weight: 600;
  border-bottom: #ce0000 solid 1px;
  text-align: center;
  display: inline-block;
  line-height: 1;
}

.mod_fasrch_text::before,
.mod_fasrch_text::after {
  content: "";
  display: inline-block;
  background : url("/search/image/dtl_new/ico_farsrch.png") no-repeat 0 0 / cover;
  width: 24px;
  height: 24px;
  margin: 0 20px 3px 10px;
  vertical-align: middle;
}

.mod_fasrch_text::after {
  margin: 0 10px 3px 20px;
}

.btn_fasrch{
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  margin: 0 auto;
  width: 645px;
}

.btn_fasrch .btn a{
  display: block;
  margin: 12px 7px 0;
}

.btn_fasrch .btn.gps{
  display:none;
}

@media screen and (max-device-width: 1024px) {
  .btn_fasrch .btn.gps{
    display: inline-block;
  }
}

.btn_fasrch .btn a:hover img {
  opacity: 0.8;
}

.btn_fasrch .btn.off a:hover img{
  opacity:1;
}

/* --------------------------------------------------
 モーダル表示
-------------------------------------------------- */

.btn_cate_modal {
  width:185px;
  height:auto;
  margin:12px auto;
}

.btn_cate_modal a {
  display:block;
}
.btn_cate_modal a:hover {
  cursor: pointer;
}

/*-----モーダル表示　コンテンツ----------*/

.lock {
    overflow:hidden;
}

.modal-overlay {
    z-index:210;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:120%;
    background-color:#000;
}

.modal-wrap {
    z-index:211;
    display:none;
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow:auto;
}

.modal-close {
    color:#00f;
    text-decoration:underline;
}

.modal-close:hover {
    cursor:pointer;
    color:#f00;
}

.modal-content {
  position:relative;
  display:none;
  margin:30px;
  padding:12px;
  border: 3px solid #a0c7f9;
  border-radius: 8px;
  background:#fff;
}

#modal_overlay{
  position: fixed;
  display: block;
  top:0;
  left:0;
  width:100%;
  height: 100%;
  z-index: 101;
}

.modal-content .clsbtn{
  position: absolute;
  display: block;
  top:-25px;
  right:-25px;
  width:60px;
  height: 60px;
  cursor:pointer;
  background: url(/image/top/btn_modal_close.png) no-repeat left top;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  z-index:1;
}
.modal-content .clsbtn:hover{
  background-position: left bottom;
}

/* ---------------------------------------
 GPSから検索　モーダル
---------------------------------------- */
.mod_modal_gps{
  box-sizing:border-box;
  width:700px;
  padding: 20px 0 10px;
  border:3px solid #ff6699;
  text-align: center;
  background: url(/image/top/bg_gps_search.png) no-repeat 447px bottom,
      url(/image/top/bg_gps_search_btm.png) no-repeat center bottom,
      linear-gradient(to bottom, #ffd5ec 0%, #fff 45%, #fff 100%);
}
.mod_modal_gps .lead{
  width: 450px;
  margin: 0 auto 0 0;
}
.mod_modal_gps .lead_sub{
  width: 450px;
  margin: 15px auto 0 0;
}
.mod_modal_gps .gps_cate_name {
  width:400px;
  height:53px;
  margin: 15px auto 15px 25px;
  overflow: hidden;
  text-align:center;
}
.mod_modal_gps .gps_cate_name div {
  display:inline-block;
  margin:0 auto;
}
.mod_modal_gps .gps_cate_name div img {
  vertical-align:bottom;
}
.mod_modal_gps .gps_cate_name span {
  display:inline-block;
  height:53px;
  background: url(/image_cmn/bg_gps_cate_name_m.png) repeat-x center bottom;
  padding: 0;
  font-size: 20px;
  line-height: 50px;
  color: #000;
}
.mod_modal_gps .alertbox{
  box-sizing: border-box;
  width: 400px;
  margin: 15px 25px;
  padding:10px;
  border:3px double #ff6347;
  background: #fff;
}
.mod_modal_gps .alertbox p{
  line-height:1.4;
}
.mod_modal_gps .about_gps{
  width:350px;
  margin:15px auto 0;
  padding:8px 0;
  border-top:1px solid #ff6347;
}
.mod_modal_gps .about_gps:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.mod_modal_gps .about_gps dt{
  padding:0 0 8px;
}
.mod_modal_gps .about_gps dd{
  float:left;
  width:150px;
  height:30px;
  line-height:30px;
  margin:0 0 0 5px;
  padding:0 0 0 12px;
  background:#eaffea;
  text-align:left;
  border-radius:4px;
  box-sizing:border-box;
}
.mod_modal_gps .about_gps dd.android{
  width:180px;
  margin:0 0 0 10px;
}
.mod_modal_gps .about_gps dd a{
  padding:0 0 0 18px;
  background: url(/image_cmn/ico_outsite.gif) no-repeat left center;
}

/* ---------------------------------------
 地域別ランキングボタン
---------------------------------------- */
#btn_point_list {
  margin: 0 auto;
  padding: 25px 0 20px;
  text-align: left;
  position: relative;
  z-index: 2;
}

#btn_point_list ul {
  margin: 0 auto;
  width: 554px;
}

#btn_point_list li span,
#btn_point_list li a {
  display: block;
  font-weight: 600;
  height: 62px;
  line-height: 64px;
  text-indent: 44px;
  width: 554px;
}

#btn_point_list li span {
  color: #efefef;
  text-shadow:0px 2px 1px #666,0px 1px 1px #666,1px 1px 1px #666,1px 0px 1px #666,2px 0px 1px #666,1px -1px 1px #666,1px -2px 1px #666,0px -2px 1px #666,-1px -2px 1px #666,-2px -2px 1px #666,-2px -1px 1px #666,-2px 0px 1px #666,-2px 1px 1px #666,-1px 1px 1px #666;
}

#btn_point_list li a:hover {
  opacity: 0.7;
  text-decoration: none;
}

#btn_point_list .access a{
  color: #003e92;
  text-shadow:0px 2px 1px #fff,0px 1px 1px #fff,1px 1px 1px #fff,1px 0px 1px #fff,2px 0px 1px #fff,1px -1px 1px #fff,1px -2px 1px #fff,0px -2px 1px #fff,-1px -2px 1px #fff,-2px -2px 1px #fff,-2px -1px 1px #fff,-2px 0px 1px #fff,-2px 1px 1px #fff,-1px 1px 1px #fff;
}

#btn_point_list .popular{
  display: none;
}

#btn_point_list .popular a{
  color: #bc2c54;
  text-shadow:0px 2px 1px #fff,0px 1px 1px #fff,1px 1px 1px #fff,1px 0px 1px #fff,2px 0px 1px #fff,1px -1px 1px #fff,1px -2px 1px #fff,0px -2px 1px #fff,-1px -2px 1px #fff,-2px -2px 1px #fff,-2px -1px 1px #fff,-2px 0px 1px #fff,-2px 1px 1px #fff,-1px 1px 1px #fff;
}

#btn_point_list .lead {
  margin: 25px 0 0 16px;
}

/*-- アクセスランキング・人気ランキング2つ並び --*/
aside.ranking_box {
  height: auto;
  margin: 40px auto 30px;
  border-bottom: none;
}

aside.ranking_box.btn2 h3 {
  background: transparent url(/image/ranking_ttl.jpg) no-repeat scroll center 0;
}

.ranking_box.btn2 .note_box {
  width: 450px;
  margin: 0 auto;
  padding-top:10px;
}
.ranking_box.btn2 .note_box .note{
    position: relative;
    padding: 0 0 3px 1em;
  line-height:1.4;
}
.ranking_box.btn2 .note_box .note::before {
    content: "■";
    position: absolute;
    top: 0;
    left: 0;
    line-height: 13px;
    color: #093;
}
.ranking_box.btn2 .ranking_txt_box .ranking_btn li {
  width:243px;
}

/*------ ランキング  タブレット用テキスト16px対応 -----*/
aside.ranking_box_txt16,
aside.ranking_box_txt16.ttl_s {
  height: auto !important;
  margin: 30px auto 10px;
  border-bottom: none;

}

aside.ranking_box_txt16 .ranking_txt_box p.ranking_txt,
aside.ranking_box .ranking_txt_box p.ranking_txt {
  width:440px;
  margin:0 auto 5px;
  font-size: 16px;
  line-height: 1.5;
}

/*------ ランキング タイトル新 ピンク -----*/
aside.ranking_box_pk{
  border-bottom: none;
  height: auto !important;
  margin: 30px auto 10px;
  overflow: hidden;
  width: auto;
}

aside.ranking_box_pk h3{
  background: none;
  border-top: 2px solid #ea2b79;
  border-bottom: 2px solid #ea2b79;
  display: table;
  font-size: 23px;
  font-weight: 600;
  height: auto;
  line-height: 1;
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  text-align: center;
}

aside.ranking_box_pk h3 span{
  background: #ea2b79;
  border-top: 2px solid #fff;
  border-bottom: 1px solid #fff;
  background-size: contain;
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-feature-settings: "palt" 1;
  font-weight: 600;
  height: auto;
  line-height: 1.3;
  letter-spacing: -0.01em;
  min-width: 453px;
  padding: 6px 67px 7px;
  position: relative;
  width: auto;
}

aside.ranking_box_pk h3 span::before,
aside.ranking_box_pk h3 span::after{
  background:url(/image/ico-crown-white.png) no-repeat center;
  background-size: contain;
  content: "";
  display: block;
  height: 26px;
  position: absolute;
  top: calc(50% - 14px);
  vertical-align: middle;
  width: 26px;
}

aside.ranking_box_pk h3 span::before{
  left: 35px;
}

aside.ranking_box_pk h3 span::after{
  right: 35px;
}

aside.ranking_box_pk .ranking_txt_box {
  margin: 15px 10px 10px;
  overflow: hidden;
  text-align: left;
}

aside.ranking_box_pk .ranking_txt_box p.ranking_txt{
  font-size: 16px;
  line-height: 1.5;
  letter-spacing: 0.1em;
  margin: 0 auto 5px;
  width: 440px;
}

aside.ranking_box_pk .ranking_txt_box .ranking_btn {
  margin: 13px 0 10px 8px;
  overflow: hidden;
  text-align: center;
}

aside.ranking_box_pk .ranking_txt_box .ranking_btn li {
  display: inline-block;
  margin: 0 10px;
  width: 333px;
}

aside.ranking_box_pk .ranking_txt_box .ranking_btn img {
  width: 333px;
}

/* ---------------------------------------
 賃貸物件を検索する mod_srch_rent
 ---------------------------------------- */
.mod_srch_rent{
  display: inline-block;
  width: 100%;
  margin-bottom: 50px;
}
.mod_srch_rent dd {
  display: inline-block;
  width: 100%;
  background:
    url(/image/cate/srch_rent/bg_srch_rent_bottom.png) repeat-x left bottom,
    url(/image/cate/srch_rent/bg_srch_rent.png) repeat 0 0;
}
.mod_srch_rent ul {
  display:flex;
  display: -webkit-flex;
  flex-flow:row wrap;
  -webkit-flex-flow:row wrap;
  margin: 14px auto 17px;
  box-sizing: border-box;
  width: 600px;
}
.mod_srch_rent li {
  margin: 7px;
}
.mod_srch_rent li#js_tab {
  display: none;
}

/* ------------------------------------------
 独自ドメイントップ ネット広告
------------------------------------------- */
.net_ads_box {
  width:620px;
  margin:0px auto 30px;
  padding:15px 0px 30px;
  border-bottom:#008ee0 solid 4px;
}

/* ------------------------------------------
 独自ドメイントップ ネット広告（パブリネット）
------------------------------------------- */
.no_border_bottom .net_ads_box {
  border-bottom: none;
}

/* ------------------------------------------
 #related_facility 関連施設追加（パブリネット）
------------------------------------------- */
#related_facility{
  height: 314px;
  margin: 0;
  padding: 0;
  position: relative;
  width: 645px;
}
#related_facility h3{
  height: 44px;
  margin: 0;
  padding: 0;
  position: absolute;
  width: 416px;
}

/*----------------------------
 #toukouBox スキマ調整
-----------------------------*/
div.border_line02:last-of-type {
  margin:15px 0 10px 0;
}
.banner_simple {
  margin-bottom:10px;
}

/*---------------------------------------
 50音から施設を検索
----------------------------------------*/
#js_srch_50on_box.inner {
  height: auto;
  padding: 13px 0;
}

#js_srch_50on_box.inner img{
  vertical-align:bottom;
  width: 100px;
  height: 40px;
}

#js_srch_50on_box.inner > ul.li_area{
  overflow:hidden;
  width: 560px;
  margin: 20px auto;
}

#js_srch_50on_box.inner > ul.li_area > li > dl{
  position:relative;
}

#js_srch_50on_box.inner > ul.li_area > li:nth-of-type(2) {
  margin-left: 115px;
}

#js_srch_50on_box.inner > ul.li_area > li:nth-of-type(3) {
  margin-left: 230px;
}

#js_srch_50on_box.inner > ul.li_area > li:nth-of-type(4) {
  margin-left: 345px;
}

#js_srch_50on_box.inner > ul.li_area > li:nth-of-type(5) {
  margin-left: 460px;
  min-height: 40px;
}

#js_srch_50on_box.inner > ul.li_area > li > dl > dt {
  position: absolute;
  width: 100px;
  height: 40px;
  background: #fff;
  border-radius: 5px;
}

#js_srch_50on_box.inner > ul.li_area > li > dl > dt:hover {
  cursor:pointer;
  opacity:0.7 ;
}


#js_srch_50on_box.inner > ul.li_area > li > dl > .no_list:hover {
  cursor: default;
  opacity: 1 ;
}

#js_srch_50on_box.inner > ul.li_area > li > dl > dt.active:after {
  content: " ";
  display: inline-block;
  width: 100px;
  height: 40px;
  position: absolute;
  top: 0;
  left: 0;
  color: #fff !important;
}

#js_srch_50on_box.inner>ul.li_area>li>dl>dt.few_list.active:after,
#js_srch_50on_box.inner>ul.li_area>li>dl>dt.no_list.active:after {
  content: none;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  #js_srch_50on_box.inner > ul.li_area > li > dl > dt.active:hover,
  #js_srch_50on_box.inner > ul.li_area > li > dl > dt:hover {
    opacity:1 ;
  }
}

#js_srch_50on_box.inner > ul.li_area > li.gyo1 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo01_on.png) 0 0 no-repeat/cover;
}
#js_srch_50on_box.inner > ul.li_area > li.gyo2 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo02_on.png) 0 0 no-repeat/cover;
}
#js_srch_50on_box.inner > ul.li_area > li.gyo3 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo03_on.png) 0 0 no-repeat/cover;
}
#js_srch_50on_box.inner > ul.li_area > li.gyo4 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo04_on.png) 0 0 no-repeat/cover;
}
#js_srch_50on_box.inner > ul.li_area > li.gyo5 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo05_on.png) 0 0 no-repeat/cover;
}
#js_srch_50on_box.inner > ul.li_area > li.gyo6 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo06_on.png) 0 0 no-repeat/cover;
}
#js_srch_50on_box.inner > ul.li_area > li.gyo7 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo07_on.png) 0 0 no-repeat/cover;
}
#js_srch_50on_box.inner > ul.li_area > li.gyo8 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo08_on.png) 0 0 no-repeat/cover;
}
#js_srch_50on_box.inner > ul.li_area > li.gyo9 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo09_on.png) 0 0 no-repeat/cover;
}
#js_srch_50on_box.inner > ul.li_area > li.gyo10 > dl > dt.active:after {
  background:url(/image_cmn/cate_new/btn_search_50on_gyo10_on.png) 0 0 no-repeat/cover;
}

#js_srch_50on_box.inner > ul.li_area > li > dl > dd{
  display:none;
  float:left;
  padding-top:38px;
}

#js_srch_50on_box.inner>ul.li_area>li.gyo4>dl>dd {
  margin-left: -136px;
}

#js_srch_50on_box.inner>ul.li_area>li.gyo5>dl>dd {
  margin-left: -145px;
}

#js_srch_50on_box.inner>ul.li_area>li.gyo9>dl>dd {
  margin-left: -133px;
}

#js_srch_50on_box.inner>ul.li_area>li.gyo10>dl>dd {
  margin-left: -42px;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  #js_srch_50on_box.inner > ul.li_area > li.gyo4 > dl > dd{ margin-left:-137px; }
  #js_srch_50on_box.inner > ul.li_area > li.gyo5 > dl > dd { margin-left:-137px; }
  #js_srch_50on_box.inner > ul.li_area > li.gyo9 > dl > dd { margin-left:-136px; }
  #js_srch_50on_box.inner > ul.li_area > li.gyo10 > dl > dd{ margin-left:-39px; }
}

#js_srch_50on_box.inner > ul.li_area > li > dl > dd > ul{
  overflow: hidden;
  margin: 8px 0px 3px;
  padding: 8px 0px;
  background: #fff;
  border-radius: 5px;
  box-sizing: border-box;
  font-size: 19px;
  position: relative;
  border: solid 1px #2775be;
  box-shadow: 0px 1px 2px 0px #9bbdd4;
}

#js_srch_50on_box.inner > ul.li_area > li > dl > dd > ul > li{
  font-size: 17px;
  float: left;
  padding: 0 14px;
}
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  #js_srch_50on_box.inner > ul.li_area > li > dl > dd > ul > li{
    padding: 0 14px;
  }
}

#js_srch_50on_box.inner > ul.li_area > li > dl > dt.filter {
    z-index: 10;
}

#js_srch_50on_box.inner > ul.li_area > li > dl > dd > ul > li {
  border-right: #6298e0 solid 1px;
  color: #888;
  line-height: 1;
}

#js_srch_50on_box.inner > ul.li_area > li > dl > dd > ul > li:last-child{
  border-right:none;
}

/*-------------------------------------
 関連カテゴリ検索 mod_relation_cate
-------------------------------------*/
.mod_relation_cate {
  background: #faf2df;
  border: 1px solid #253e76;
  box-sizing: border-box;
  margin-bottom: 30px;
}

.mod_relation_cate dt {
  background: url("/image_cmn/bg-relation-cate.png") no-repeat right 0;
  background-size: 355px 48px;
  border-bottom: 1px solid #253e76;
  box-sizing: border-box;
  overflow: hidden;
  text-align: left;
}

.mod_relation_cate dt span {
  background: #253e76;
  color: #fff;
  display: inline-block;
  font-size: 22px;
  font-weight: 600;
  height: 48px;
  letter-spacing: 0.05em;
  line-height: 48px;
  min-width: 270px;
  padding-left: 26px;
  position: relative;
  text-shadow:2px 2px 2px #253e76;
}

.mod_relation_cate dt span::after {
  background: -moz-linear-gradient(left, rgba(37,62,118,1) 0%, rgba(110,126,164,0) 50%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(left, rgba(37,62,118,1) 0%,rgba(110,126,164,0) 50%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to right, rgba(37,62,118,1) 0%,rgba(110,126,164,0) 50%,rgba(255,255,255,0) 100%);
  content: "";
  height: 100%;
  position: absolute;
  right: -250px;
  top: 0;
  width: 250px;
}

.mod_relation_cate dd p {
  padding: 17px 30px 0;
  text-align: center;
}

.mod_relation_cate dd ul {
  display: flex;
  flex-wrap: wrap;
  margin: 17px auto 20px;
  width: 588px;
}

.mod_relation_cate dd li {
  background: #fff;
  border-radius: 4px;
  margin-bottom: 10px;
  margin-left: 7px;
  margin-right: 7px;
  display: flex;
}

.mod_relation_cate dd li a {
  -webkit-align-items: center;
  align-items: center;
  background: rgb(255,240,246);
  background: -moz-linear-gradient(top, rgba(255,240,246,1) 0%, rgba(243,229,235,1) 100%);
  background: -webkit-linear-gradient(top, rgba(255,240,246,1) 0%,rgba(243,229,235,1) 100%);
  background: linear-gradient(to bottom, rgba(255,240,246,1) 0%,rgba(243,229,235,1) 100%);
  border: 1px solid #a73560;
  border-radius: 4px;
  box-shadow: 0px 1px 2px 0px rgba(137,127,100,0.45);
  box-sizing: border-box;
  display: -webkit-flex;
  display: flex;
  color: #a73560;
  font-weight: 600;
  letter-spacing: 0.02em;
  line-height: 1.2;
  min-height: 35px;
  padding: 3px 5px 3px 27px;
  position: relative;
  text-align: left;
  width: 280px;
}

.mod_relation_cate dd li a::before {
  background: url("/image_cmn/ico-search-brd.png") no-repeat 0 0;
  background-size: cover;
  bottom: 0;
  content: "";
  height: 14px;
  left: 7px;
  margin: auto;
  position: absolute;
  top: 0;
  width: 14px;
}

.mod_relation_cate dd li a:hover {
  opacity: 0.7;
}

.mod_relation_cate dd .all a {
  background: rgb(221,103,148);
  background: -moz-linear-gradient(top, rgba(221,103,148,1) 0%, rgba(211,98,141,1) 100%);
  background: -webkit-linear-gradient(top, rgba(221,103,148,1) 0%,rgba(211,98,141,1) 100%);
  background: linear-gradient(to bottom, rgba(221,103,148,1) 0%,rgba(211,98,141,1) 100%);
  color: #fff;
}

.mod_relation_cate dd .all a::before {
  background: url("/image_cmn/ico-search-wht.png") no-repeat 0 0;
  background-size: cover;
}

/* -----------------------
 イメージ写真リスト
 -----------------------*/

/* /css/common.cssを上書き */
ul.photo_list{
  margin:40px 0 40px -3px;
}

/*--------------------------------
 bnr汎用クラス
---------------------------------*/
.bnr_box {
  margin: 0 auto;
  width: 563px;
}

.bnr_box figure {
  margin: 20px auto 0;
}

.bnr_box figcaption {
  letter-spacing: 0.1em;
  line-height: 1.5em;
  text-align: center;
  padding-top: 5px;
}

/*--------------------------------
 お出かけ特集
---------------------------------*/
.bnr_box.mod_odekake_bnr {
  margin: 20px auto;
  width: 563px;
}
.bnr_box.mod_odekake_bnr .mod_bnrlist_item_desc{
    letter-spacing: 0.02em;
    line-height: 1.4;
    margin: 8px auto 0;
    text-align: center;
}

/*--------------------------------
 ゲームアプリギャラリー
---------------------------------*/
.bnr_box.mod_game_bnr {
  margin: 40px auto 20px;
  width: 563px;
}

.bnr_box.mod_game_bnr p {
  border-bottom: 1px solid #5862e4;
  color: #5862e4;
  font-size: 21px;
  font-weight: 600;
  letter-spacing: 0.06em;
  line-height: 1;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 3px;
  padding-left: 1px;
  width: 485px;
  text-align: center;
}

.bnr_box.mod_game_bnr figure {
  margin-bottom: 20px;
  margin-top: 15px;
}

.bnr_box.mod_game_bnr figcaption {
  letter-spacing: 0.1em;
  line-height: 1.5em;
  text-align: center;
  padding-top: 5px;
}

.sp_bnr + .bnr_box.mod_game_bnr {
  margin-top: 30px;
}

@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) {
  .bnr_box.mod_game_bnr p {
    letter-spacing: 0em;
  }

  .bnr_box.mod_game_bnr figcaption {
    letter-spacing: 0;
  }
}

 /*--------------------------------
 イメージビデオ・イメージアニメバナー
---------------------------------*/
.bnr_box._useful_movie {
  margin: 0 auto 30px;
  overflow: hidden;
  width: 640px;
}

.bnr_box._useful_movie p {
  border-bottom: #f6a8a8 solid 2px;
  color: #ed1f1f;
  font-size: 22px;
  font-weight: 600;
  margin: 0 auto 15px;
  text-align: center;
  width: 330px;
}

.bnr_box._useful_movie figure {
  float: left;
  margin: 0 10px;
  width: 300px;
}

.bnr_box._useful_movie figcaption {
  box-sizing: border-box;
  margin: 8px auto 0;
  padding: 0 6px;
  text-align: left;
}

/* -----------------------
 ページ内リンクボタン
 -----------------------*/
.navi_box {
  margin-bottom: 25px;
  overflow: hidden;
}

.navi_box li {
  float: left;
  margin-right: 10px;
}

.navi_box li:last-child {
  margin: 0;
}

/* ボタン3つ */
.navi_box.btn_three {
    overflow: hidden;
    width: 511px;
    margin: 0 auto 25px;
}

.navi_box.btn_three li {
    margin-right: 25px;
}

.navi_box.btn_three li:last-child {
    margin: 0;
}

/* ---------------------------------------
 ページトップへ
 ---------------------------------------- */
#btn_pagetop {
  display: none;
  width: 90px;
  height: 70px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  cursor: pointer;
  z-index: 100;

  background: url(/search/image/dtl_new/bg_pagetop_btn.png) no-repeat 0 0;
  -webkit-transition: background 200ms linear;
  -moz-transition: background 200ms linear;
  -ms-transition: background 200ms linear;
  transition: background 200ms linear;
  border-radius: 6px;
  -webkit-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  -ms-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4);
}

#btn_pagetop:hover {
  background-position: 0 -50px;
}

/* ---------------------------------------
 キーワード検索 レイアウト崩れ対応
 （キーワード検索先所後この記述削除）
 ---------------------------------------- */

@media screen and (-webkit-min-device-pixel-ratio:0) {

  #search_free_word ul li,
  #clinic_box06 ul li,
  .keyword_free_l,
  #search_freeword ul li,
  #search_05 ul li,
  .animal-hospital_box05 ul li
  {
    list-style:inside disc !important;
    width:588px !important;
  }

  #search_free_word ul li.list_hr,
  #clinic_box06 ul li.list_hr,
  .keyword_free_l.list_hr,
  #search_freeword ul li.list_hr,
  #search_05 .keyword_free_l.list_hr,
  .animal-hospital_box05 ul li.list_hr
  {
    list-style:none !important;
  }

}

/* --------------------
  特集バナー
-------------------- */
figure.bnr_campmcon_category_top {
  padding: 0 !important;
  margin: 17px auto;
}

/*figure.bnr_campmcon_category_top:nth-of-type(1) {
  margin: 0px auto 25px;
}*/

/* -----------------------
 イメージアニメバナー
 ----------------------- */
.image_anime_box {
  display:block;
  width:480px !important;
  margin:30px auto 20px;
}
.image_anime_box figcaption {
  margin:8px 10px 0 10px;
  text-align:left;
  line-height:1.5;
}

/* -----------------------
 用語集
 ----------------------- */
.glossary_box {
  margin-left: auto;
  margin-right: auto;
  margin-top: 35px;
  width: 645px;
}
.glossary_box h2 {
  background: url("/image_cmn/cate_new/bg_glossary.png") no-repeat center 0;
  height: 90px;
  text-align: center;
}

.glossary_box h2:before {
  background: url("/image_cmn/cate_new/icon_glasses.png") no-repeat 0 40px;
  content: "";
  display: inline-block;
  height: 38px;
  padding-top: 40px;
  top: 40px;
  width: 38px;
}

.glossary_box h2 img {
  margin-left: 5px;
  margin-top: 40px;
  vertical-align: top;
}

.glossary_box > p {
  margin: 20px auto 10px;
  text-align: left;
  width: 615px;
}

.glossary_box section {
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  width: 615px;
}

.glossary_box h3 {
  border-bottom: 3px solid #097c25;
  padding-top: 10px;
}

.glossary_box h3 span {
  background: #097c25;
  border-radius: 5px 0 0 0;
  color: #562a06;
  display: inline-block;
  font-size: 18px;
  height: 37px;
  letter-spacing: 0.35em;
  line-height: 43px;
  min-width: 140px;
  padding-left: 15px;
  padding-right: 30px;
  position: relative;
  text-shadow: 0px 2px 1px #fff,0px 1px 1px #fff,1px 1px 1px #fff,1px 0px 1px #fff,2px 0px 1px #fff,1px -1px 1px #fff,1px -2px 1px #fff,0px -2px 1px #fff,-1px -2px 1px #fff,-2px -2px 1px #fff,-2px -1px 1px #fff,-2px 0px 1px #fff,-2px 1px 1px #fff,-1px 1px 1px #fff;
}

.glossary_box h3 span:before {
  background: url("/image_cmn/cate_new/icon_book.png") no-repeat 0 9px;
  content: "";
  display: inline-block;
  height: 23px;
  padding-right: 15px;
  padding-top: 9px;
  vertical-align: top;
  width: 21px;
}

.glossary_box h3 span:after {
  background: url("/image_cmn/cate_new/bg_glossary_dtl.png") no-repeat 0 0;
  content: "";
  height: 38px;
  position: absolute;
  right: -26px;
  top: 0;
  width: 26px;
}

.glossary_box ul {
  overflow: hidden;
  padding: 20px 0 0 50px;
}

.glossary_box ul li {
  color: #999;
  float: left;
  line-height: 20px;
  padding: 7px 10px 7px 29px;
  position: relative;
  width: 243px;
}

.glossary_box ul li:before {
  background: url("/image_cmn/cate_new/icon_pencil.png") no-repeat 0 0;
  content: "";
  height: 18px;
  left: 0;
  position: absolute;
  top: 7px;
  vertical-align: top;
  width: 19px;
}

/* -----------------------------------
　フッターイメージキャラクター画像
 ---------------------------------- */

 .img_character {
   clear: both;
   line-height: 0;
   width: 1000px;
 }

 .img_character.cmn_img {
   margin: 20px auto 45px;
 }

  .img_character.cate_img {
   margin-bottom: 30px;
   margin-left: auto;
   margin-right: auto;
 }

 /*--------------------------------
 動画広告
---------------------------------*/
.mod_ad_movie{
  position: relative;
  width:644px;
  height:384px;
  margin:20px auto;
  overflow:hidden;
  text-align: center;
}
.mod_ad_movie .ad_movie_ttl {
  margin-bottom:2px;
  text-align:center;
  color:#444;
}
.mod_ad_movie .v_video,
.mod_ad_movie .v_end {
  background: #fff;
  display:none;
  position:absolute;
  top:18px;
  left:0;
}
.mod_ad_movie .v_replay {
  display:none;
}
.mod_ad_movie .movie_startbtn,
.mod_ad_movie .v_video,
.mod_ad_movie .v_end {
  width:644px;
  height:364px;
  cursor:pointer;
  border:#000 2px solid;
  box-sizing:border-box;
}
.mod_ad_movie .movie_startbtn img,
.mod_ad_movie .v_end img{
  width:640px;
  height:360px;
  overflow:hidden;
}
.mod_ad_movie .movie_startbtn:after {
  content:"";
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  width:100px;
  height:100px;
  margin:auto;
  background:url(/ad_movie/categorytop/cmn/icon_play.png) no-repeat center center;
  background-size:100px 100px;
}
.mod_ad_movie .v_replay img {
  position:absolute;
  bottom:10px;
  right:10px;
  width:100px;
  height:90px;
  cursor:pointer;
}
.mod_ad_movie .v_replay img:hover {
  opacity: 0.7;
}
/*アイコン・文字色*/
.mod_ad_movie .ad_lnk a.yell::before{background-image: url(/ad_movie/image/cmn/ad_movie_ico01.png);}
.mod_ad_movie .ad_lnk a.yell{color:#e5467a;}
.mod_ad_movie .ad_lnk a.mail::before{background-image: url(/ad_movie/image/cmn/ad_movie_ico02.png);}
.mod_ad_movie .ad_lnk a.mail{color:#e5467a;}

/* ---------------------------------------
 施設検索SNSバナー  mod_sns_bnr
---------------------------------------- */
.mod_sns_bnr {
  margin: 0 auto 20px;
}

.mod_sns_bnr figure {
  height: 40px;
  margin: 0 auto 10px;
  overflow: hidden;
  position: relative;
  width: 280px;
}

.mod_sns_bnr figure a {
  display:inline-block;
}

/* お出かけ特集バナー */
.sp_bnr {
  background: #f8f8e4;
  box-sizing: border-box;
  margin: 30px auto;
  max-width: 646px;
  padding: 20px 15px 15px;
}

.sp_bnr .cap {
  line-height: 1.4;
  margin-top: 5px;
}

.sp_bnr > .bnr {
  position: relative;
}

.sp_bnr > .bnr.new::before {
  background: url("/image_cmn/icon_new.png") no-repeat 0 0;
  content: "";
  height: 20px;
  left: 31px;
  position: absolute;
  top: -4px;
  width: 36px;
  z-index: 1;
}

.sp_bnr .sp_all {
  display: flex;
  justify-content: space-between;
}

.sp_bnr .sp_all .bnr {
  font-size: 0;
  line-height: 1;
  width: 300px;
}

.sp_bnr .sp_all .bnr a {
  display: inline-block;
}

.sp_bnr .sp_bnr_inner {
  background: #fff;
  border: 1px solid #8fc250;
  box-sizing: border-box;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 15px auto 5px;
  padding: 10px 30px 15px;
}

.sp_bnr .sp_bnr_inner .bnr {
  font-size: 0;
  line-height: 1;
  outline: none;
  padding-left: 7px;
  padding-top: 10px;
  padding-right: 7px;
  vertical-align: top;
}

.sp_bnr .sp_bnr_inner .bnr:nth-child(n+2) {
  margin-top: 0;
}

.sp_bnr .sp_bnr_inner .bnr a {
  display: inline-block;
  outline: none;
  position: relative;
}

.sp_bnr .sp_bnr_inner .bnr.new a::before {
  background: url("/image_cmn/icon_new.png") no-repeat 0 0;
  content: "";
  height: 20px;
  left: 12px;
  position: absolute;
  top: -4px;
  width: 36px;
  z-index: 1;
}

.sp_bnr .sp_bnr_inner .bnr.new a:hover::before {
  opacity: 0.8;
}

.sp_bnr .sp_bnr_inner .cap {
  text-align: center;
}

/* 特集が1つの場合 */
.sp_bnr.single {
  background: none;
  margin: 30px auto;
  padding: 0;
  text-align: center;
}

.sp_bnr.single .bnr {
  margin-top: 15px;
}

.sp_bnr.single .bnr:first-child {
  margin-top: 0;
}

/* スライド */
.js_slick_sp {
  padding-bottom: 50px;
  position: relative;
}

.js_slick_sp .sp_bnr_inner.slick-slider {
  padding-left: 33px;
  padding-right: 33px;
}

/* トグルボタン */
.js_slick_sp > button {
  background: rgb(97,168,13);
  background: -moz-linear-gradient(top, rgba(97,168,13,1) 0%, rgba(90,156,12,1) 100%);
  background: -webkit-linear-gradient(top, rgba(97,168,13,1) 0%,rgba(90,156,12,1) 100%);
  background: linear-gradient(to bottom, rgba(97,168,13,1) 0%,rgba(90,156,12,1) 100%);
  border: 1px solid #fff;
  border-radius: 5px;
  bottom: 5px;
  color: #fff;
  height: 31px;
  line-height: 27px;
  margin: 0;
  outline: none;
  overflow: visible;
  padding: 0 22px 0 0;
  position: absolute;
  right: 5px;
  text-align: center;
  text-indent: 0;
  width: 148px
}

.js_slick_sp > button::before {
  border: 1px solid #789d0e;
  border-radius: 6px;
  box-sizing: border-box;
  content: "";
  height: 33px;
  left: -2px;
  position: absolute;
  top: -2px;
  width: 150px;
}

.js_slick_sp > button::after {
  border-style: solid;
  bottom: 0;
  content: "";
  height: 0;
  margin: auto;
  position: absolute;
  right: 22px;
  top: 0;
  width: 0;
}

.js_slick_sp .btn_carousel::after {
  border-color: #fff transparent transparent transparent;
  border-width: 10px 5.5px 0 5.5px;
}

.js_slick_sp .btn_toggle {
  display: none;
}

.js_slick_sp .btn_toggle:hover {
  color: #fff;
}

.js_slick_sp .btn_toggle::after {
  border-color: transparent transparent #ffffff transparent;
  border-width: 0 5.5px 10px 5.5px;
}

.js_slick_sp > button:hover {
  opacity: .8;
}

/* カルーセル左右矢印 */
.js_slick_sp .slick-prev,
.js_slick_sp .slick-next {
  background: transparent;
  border: none;
  cursor: pointer;
  display: block;
  font-size: 0;
  height: 100%;
  left: 0;
  line-height: 0;
  outline: none;
  padding: 0;
  position: absolute;
  top: 0;
  width: 25px;
}

.js_slick_sp .slick-next {
  left: auto;
  right: 0;
}

.js_slick_sp .slick-prev:hover,
.js_slick_sp .slick-prev:focus,
.js_slick_sp .slick-next:hover,
.js_slick_sp .slick-next:focus {
  background: transparent;
  color: transparent;
  outline: none;
}

.js_slick_sp .slick-prev:hover:before,
.js_slick_sp .slick-prev:focus:before,
.js_slick_sp .slick-next:hover:before,
.js_slick_sp .slick-next:focus:before {
  opacity: 1;
}

.js_slick_sp .slick-prev:before,
.js_slick_sp .slick-next:before {
  background: #8fc250 url(/image_cmn/btn_slick_carousel.png) no-repeat center;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 25px;
}

.js_slick_sp .slick-next:before {
  -webkit-transform: rotate( 180deg );
  transform: rotate( 180deg );
}

/* Dots */
.js_slick_sp .slick-dots {
  bottom: -44px;
  display: block;
  height: 20px;
  left: 0;
  list-style: none;
  margin: 0;
  text-align: center;
  padding: 0;
  position: absolute;
  width: 100%;
}

.js_slick_sp .slick-dots li {
  cursor: pointer;
  display: inline-block;
  height: 20px;
  line-height: 20px;
  margin: 0 5px;
  padding: 0;
  position: relative;
  width: 20px;
}

.js_slick_sp .slick-dots li button {
  background: transparent;
  border: 0;
  border-radius: 50%;
  color: transparent;
  cursor: pointer;
  display: block;
  height: 20px;
  outline: none;
  padding: 5px;
  width: 20px
}

.js_slick_sp .slick-dots li button:hover,
.js_slick_sp .slick-dots li button:focus {
  outline: none;
}

.js_slick_sp .slick-dots li button:hover:before,
.js_slick_sp .slick-dots li button:focus:before {
  background: #8c7446;
}

.js_slick_sp .slick-dots li button:before {
  background: #cac09a;
  border-radius: 50%;
  content: "";
  height: 10px;
  left: 5px;
  position: absolute;
  text-align: center;
  top: 5px;
  width: 10px;
}

.js_slick_sp .slick-dots li.slick-active button:before {
  background: #69940d;
}

/* 横長のバナーの場合 */

.sp_long_bnr_inner{
  margin-top: 20px;
  text-align: center;
}

.sp_long_bnr_inner .bnr{
  margin-bottom: 15px;
}

.sp_bnr .sp_long_bnr_inner .bnr a {
  display: inline-block;
  outline: none;
  position: relative;
}

.sp_bnr .sp_long_bnr_inner .bnr.new a::before {
  background: url("/image_cmn/icon_new.png") no-repeat 0 0;
  content: "";
  height: 20px;
  left: 12px;
  position: absolute;
  top: -4px;
  width: 36px;
  z-index: 1;
}

/*---------------------------------
 webwriterバナー設置 #13192
---------------------------------*/
.bnr_webwriter {
  text-align: center;
  margin-top: 20px;
}
.bnr_webwriter > p {
  line-height: 1.4;
  margin-top: 5px;
}

/* モデル募集追加 inc */
.mod_bnr_special.bnr_advertise {
  margin-top: 20px;
}

.mod_bnr_special.bnr_advertise ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  width: 616px;
}

.mod_bnr_special.bnr_advertise ul li {
  margin-top: 10px;
  width: 300px;
}

.mod_bnr_special.bnr_advertise ul li:nth-child(-n+2) {
  margin-top: 0;
}

.mod_bnr_special.bnr_advertise ul li p {
  line-height: 1.4;
  margin-top: 5px;
}

/*---------------------------------
 余白調整
---------------------------------*/
.pika_bnr + .mod_officialapp {
  margin-bottom: 0;
}

section#area_useful .list{
  margin: 10px 0 5px;
}


/*---------------------------------
canvasアニメーション　再生ボタン
---------------------------------*/

.main_slide {
  position: relative;
}
.main_slide img.animate_slide {
  height: 598px;
  width: 998px;
}
.main_slide .btn_play {
  background-image: linear-gradient(rgba(0, 0, 0, .6), rgba(0, 0, 0, 1));
  border: 1px solid #000;
  border-radius: 6px;
  bottom: 22px;
  color: #fff;
  cursor: pointer;
  font-weight: 600;
  letter-spacing: .1em;
  opacity: .9;
  padding: 10px 45px 10px 13px;
  position: absolute;
}
.locate_gps {
  bottom: 100px;
  display: none;
  height: 170px;
  position: absolute;
  right: 30px;
  width: 170px;
}
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) {
  .locate_gps {
    display: block;
  }
}
.main_slide .btn_play:hover {
  opacity: .8;
}
.main_slide .btn_play:focus {
  outline: none;
}
.main_slide .btn_play:after,
.main_slide .btn_play:before {
  content: "";
  position: absolute;
}
.main_slide .btn_play.stopped:after {
  border-bottom: 7px solid transparent;
  border-left: 7px solid #fff;
  border-right: none;
  border-top: 7px solid transparent;
  right: 17px;
  top: calc(50% - 8px);
  width: 0;
  height: 0;
}
.main_slide .btn_play:after {
  border-bottom: none;
  border-top: none;
  border-left: 4px solid #fff;
  border-right: 4px solid #fff;
  right: 16px;
  top: calc(50% - 8px);
  height: 12px;
  width: 3px;
}
.main_slide .btn_play:before {
  background: #fe3c3c;
  border-radius: 50%;
  content: "";
  height: 23px;
  right: 10px;
  top: calc(50% - 13px);
  width: 23px;
}
.show_right {
  right: 25px;
}
.show_left {
  left: 25px;
}
#catetopanimg_logo, #countarea, #adarea, #count_festival,
#count_aquarium, #count_theme-park, #count_zoo, #count_keiba,
#count_kyotei, #count_baseball, #count_soccer, #count_athletic,
#count_pool, #count_station, #count_streetcar, #count_bus {
  z-index: 9;
}
header#festival_top, header#zoo_top {
  height: 25px;
  position: inherit;
}
header#festival_top #ttl_area .inner,
header#zoo_top #ttl_area .inner {
  line-height: 25px;
}
.img-loading {
  height: 50px;
  left: calc(50% - 25px);
  position: absolute;
  top: calc(50% - 25px);
  width: 50px;
  z-index: 9;
}
.img-loading img {
  max-width: 100%;
}

/*キャンペーン・告知用BOX*/
.mod_infobox {
  margin: 20px auto 0;
  letter-spacing: 0.04em;
  text-align: center;
  width: 644px;
}
.ttl_infobox {
  background: #f75586;
  border: 2px solid #f75586;
  border-radius: 5px 5px 0 0;
  color: #fff;
  font-size: 20px;
  font-weight: 600;
  line-height: 1;
  padding: 14px;
}
.info_data {
  border: 2px solid #f75586;
  border-top: none;
  border-radius: 0 0 5px 5px;
  font-size: 16px;
  padding: 20px 15px;
}
.info_data .lead {
  line-height: 1.5;
  margin: 0;
  text-align: left;
}
aside + #search_area {
  margin-top: 35px !important;
}
.btn_other_link a {
  background: #fff;
  border: 1px solid #bca86a;
  border-radius: 5px;
  box-shadow: 0 -3px 0 0 #bca86a inset;
  display: inline-block;
  font-size: 17px;
  font-weight: 600;
  margin: 15px auto 0;
  padding: 12px 60px 15px 20px;
  position: relative;
}
.btn_other_link a {
  color: #000;
}
.btn_other_link a:hover {
  background: #fdf4d9;
  color: #000;
}
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  .btn_other_link a:hover {
    background: #fff;
  }
 }
.btn_other_link a:after {
  position: absolute;
  content: '';
  background: url("/image_cmn/ico-other-link.png") center center;
  background-size: 20px 20px;
  height: 20px;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  width: 20px;
}
.other_link_lead{
  display: inline-block;
  font-size: 15px;
  margin: 15px auto 0;
}
.lead_text{
  margin-left: 1.2em;
  position: relative;
}
.lead_text:before{
  content:'※';
  position: absolute;
  left: -1.2em;
}

.att_box {
  border: 2px solid #e87ec1;
  margin:auto auto 30px;
  max-width: 480px;
}

.att_box .inner {
  background-image: url("/image/bg-att-box-center.png");
  background-position: top left;
  background-repeat: repeat-x;
  background-size: auto 100%;
  border: 2px solid #fff;
  box-sizing: border-box;
  color: #FFF;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  padding: 7px;
  position: relative;
}
.att_box .inner:before{
  content: "";
  border-bottom: solid 2px #E87EC1;
  position: absolute;
  width: calc(100% + 8px);
  height: 100%;
  top: 2px;
  left: -4px;
}
.att_box p {
  margin: 18px auto 0;
  text-align: center;
}
.att_box .link_btn {
  margin: 23px auto 32px;
  text-align: center;
}

.att_box .link_btn a {
  background-color: #e85eb4;
  color: #FFF;
  padding: 15px 8px 15px 45px;
  border-radius: 10px;
  box-shadow: 0px 4px #c54381;
}

.att_box .link_btn a::after {
  box-sizing: border-box;
  border: 7px solid transparent;
  border-left: 7px solid #fff;
  content: "";
  display: inline-block;
  vertical-align: middle;
  margin: 0 0 5px 20px;
}

.att_box .link_btn a:hover {
  opacity: .7;
}
